Having trouble subscribing to Signals using MT4 Terminal.

To add comments, please log in or register
Mohammed Qureshi
16
Mohammed Qureshi  
I am using a Hugosway terminal for mt4 and it lets me log into my mt4 account but im having trouble with my mql5 account it just wont sign in. Is there any other way to subscribe to trading signals? Im using Mac OS but ive also used a vitrual box windows 10 and it didnt work on that either. PLEASE HELP
Pradeep Venkat Rao
133
Pradeep Venkat Rao  

yes i too had that problem

i clicked 'forgot password' and got new password but the problem continued.i had to click 'forgot password' and entered new password about 5 times.


then i managed to log in and i saved the password in the system and now for a week no problem.

Sergey Golubev
Moderator
112951
Sergey Golubev  

The signal service did not work on MacOS and Linux.

But it was the announcement related to Metatrader 4, and it was about the following:

the signal service and the Market work on the latest build of Metatrader 4.

----------------

about Metatrader 4 build 1210 (and higher) -

Added support for "Market", "Signals" and "Search" in Wine. Linux and Mac OS users can now access the largest store of trading applications along with the copy trading service.

So, - upgrade your metatrader to the latest build.

----------------

The other suggestion is the following:
Internet Explorer 8 or higher is required for the Market to work in MetaTrader terminal

I have no idea about IE and the Signal service ... but it is better to install IE (version 8 or higher) on computer anyway.

Mohammed Qureshi
16
Mohammed Qureshi  

I am on build 1220 which is the latest to date, and i am having this problem. It wont let me sign in.

Sergey Golubev:

The signal service did not work on MacOS and Linux.

But it was the announcement related to Metatrader 4, and it was about the following:

the signal service and the Market work on the latest build of Metatrader 4.

----------------

about Metatrader 4 build 1210 (and higher) -

So, - upgrade your metatrader to the latest build.

----------------

The other suggestion is the following:
Internet Explorer 8 or higher is required for the Market to work in MetaTrader terminal

I have no idea about IE and the Signal service ... but it is better to install IE (version 8 or higher) on computer anyway.

Mohammed Qureshi
16
Mohammed Qureshi  

I might have to try this, hopefully it works

Pradeep Venkat Rao:

yes i too had that problem

i clicked 'forgot password' and got new password but the problem continued.i had to click 'forgot password' and entered new password about 5 times.


then i managed to log in and i saved the password in the system and now for a week no problem.

To add comments, please log in or register